html {
	font-size: 100%;
}
body {
	text-align: center; /*IE5 - puts container in center*/
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #F9F9F9;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
H3 {
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DAA462;
}
H4 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DAA462;
}


.data_table p{
	margin: 0px;
	padding: 0px;
}
.data_table TD{
	border: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-align: center;
}
.data_table TH {
	border: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
}



.green_background {
	background-color: #397659;
	color: #DAA462;
	font-weight: bold;
}


#sidenav {
	display: block;
	float: right;
	margin-top: 1px;
}
#container {
	width: 980px;
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
}



#sidebottom {
	background-image: url(images/bottom.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 175px;
	width: 229px;
}

#sidetop {
	background-image: url(images/top.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 229px;
	height: 104px;
}
#sidelink {

}
#sidelink ul { /*overide ul defaults */
	margin: 0px;
	padding: 0px;
	border-width: 0px;

}

#sidelink li {
	background-image: url(images/ic.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 228px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	height: 48px;
	text-align: left;
}
#sidelink li a {
	text-decoration: none;
	color: #999999;
	height: 20px;
	width: 110px;
	margin-left: 70px;
	padding-top: 18px;
	text-align: left;
	padding-left: 35px;
	display: block;
	margin-right: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#sidelink li a:hover {
	color: #DAA462;
	text-decoration: underline;
}
#sidelink li a#active {
	color: #DAA462;
}

#banner {
	width: auto;
	margin-right: 229px;
}

#main {
	width: auto;
	margin-right: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin-left: 15px;
}
#submit_resistor_calc {
	font-weight: normal;
	color: #000000;
	display: block;
	text-align: center;
	width: 100%;
}


#comments_input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.submit {
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	color: #000000;
}


.bold_red_error {
	font-weight: bold;
	color: #FF0000;
	margin-left: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	display: block;
	text-align: center;
}
.bold_red_error2 {
	font-weight: bold;
	color: #FF0000;
	margin-left: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	display: block;
	text-align: left;
}
.img{
	border: none 0px;
}
.textlink  {
	font-weight: bold;
	color: #397659;
	text-decoration: none;
}
.textlink:hover {
	text-decoration: underline;
	color: #DAA462;
}
.copyright {
	font-size: 10px;
	color: #666666;
}
.legal_link {
	font-size: 11px;
	color: #397659;
	font-weight: bold;
	padding-right: 10px;
	text-decoration: none;
}
.legal_link:hover {
	text-decoration: underline;
	color: #DAA462;
}.bold {
	font-weight: bold;
}
.inputs  input  {
	text-align: left;
	color: #397659;
	font-weight: bold;
	width: 25%;
}

.inputs2  input  {
	text-align: left;
	color: #397659;
	font-weight: bold;
	width: 100%;
}
.inputs select {
	width: auto;
	color: #397659;
	font-weight: bold;


}
.bullet {
	margin-top: 6px;
	margin-bottom: 6px;
	display: block;
	text-align: left;
}
